httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joshua Slive <jsl...@gmail.com>
Subject Re: [users@httpd] Apche 2.0.52 on Solaris 8
Date Wed, 10 Nov 2004 00:33:21 GMT
On Tue, 9 Nov 2004 13:37:31 -0800, Bhavesh Shah <bshah@citadon.com> wrote:
> I have Solaris 8 installed on INTEL Box. I downloaded  Apache 2.0.52
> source from apache.org and compiled and installed the same with openssl
> 0.9.7e with the following args:
> 
> ./configure --prefix=/opt/apache --enable-rewrite=shared
> -enable-proxy=shared --enable-ssl=shared --enable-ssl
> --with-ssl=/usr/local/ssl --enable-mods-shared=all
> 
> When I start Apche it works fine but if I start with ssl option
> ./apachectl startssl it gives me following error:
> 
> [Tue Nov 09 11:40:40 2004] [crit] [Tue Nov 09 11:40:40 2004] file
> vhost.c, line 189, assertion "rv == APR_SUCCESS" failed

Hmmm... Are you *sure* that you are using 2.0.52?  (Try httpd -V). 
That looks like a bug (triggered by a bad configuration) that was
fixed several versions ago.

> I also downloaded Apache Portable Runtime releases 1.0.0 and installed

Don't do that.  You need to use the version of apr that comes with httpd.

Joshua.

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message